Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Exporter 0 Exporter-5.72 5.72 5.000000
LWP 0 libwww-perl-6.15 6.15 -
strict 0 perl-5.24.0 5.24.0 5.000000
vars 0 perl-5.24.0 5.24.0 5.002000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000
Scalar::Util 0 Scalar-List-Utils-1.45 1.45 5.007003
Test::More 0.94 Test-Simple-1.302022 1.302022 5.011001
perl 5.004 - - -
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000